[ANIMATION_...]
INPUT = GEAR_1
FILE = car_shift1.ksanim
TIME = 1.0
INPUT_AS_PROGRESS = 0
LOOP_WHILE_ACTIVE = 0
LOOP_KEEP_UNTIL_DONE = 1
TICK_TOCK_MODE = 0
AFFECTS_INTERIOR_SHAPE = 0

;[ANIMATION_...]
;INPUT = GEAR_1
;FILE = shift1.ksanim
;TIME = 1.0
;INPUT_AS_PROGRESS = 0
;LOOP_WHILE_ACTIVE = 0
;LOOP_KEEP_UNTIL_DONE = 1
;TICK_TOCK_MODE = 0
;AFFECTS_INTERIOR_SHAPE = 0

[ANIMATION_...]
INPUT = GEAR_2
FILE = car_shift2.ksanim
TIME = 1.0
INPUT_AS_PROGRESS = 0
LOOP_WHILE_ACTIVE = 0
LOOP_KEEP_UNTIL_DONE = 1
TICK_TOCK_MODE = 0
AFFECTS_INTERIOR_SHAPE = 0

;[ANIMATION_...]
;INPUT = GEAR_2
;FILE = shift2.ksanim
;TIME = 1.0
;INPUT_AS_PROGRESS = 0
;LOOP_WHILE_ACTIVE = 0
;LOOP_KEEP_UNTIL_DONE = 1
;TICK_TOCK_MODE = 0
;AFFECTS_INTERIOR_SHAPE = 0

[ANIMATION_...]
INPUT = GEAR_3
FILE = car_shift3.ksanim
TIME = 1.0
INPUT_AS_PROGRESS = 0
LOOP_WHILE_ACTIVE = 0
LOOP_KEEP_UNTIL_DONE = 1
TICK_TOCK_MODE = 0
AFFECTS_INTERIOR_SHAPE = 0

;[ANIMATION_...]
;INPUT = GEAR_3
;FILE = shift3.ksanim
;TIME = 1.0
;INPUT_AS_PROGRESS = 0
;LOOP_WHILE_ACTIVE = 0
;LOOP_KEEP_UNTIL_DONE = 1
;TICK_TOCK_MODE = 0
;AFFECTS_INTERIOR_SHAPE = 0

[ANIMATION_...]
INPUT = GEAR_4
FILE = car_shift4.ksanim
TIME = 1.0
INPUT_AS_PROGRESS = 0
LOOP_WHILE_ACTIVE = 0
LOOP_KEEP_UNTIL_DONE = 1
TICK_TOCK_MODE = 0
AFFECTS_INTERIOR_SHAPE = 0

;[ANIMATION_...]
;INPUT = GEAR_4
;FILE = shift4.ksanim
;TIME = 1.0
;INPUT_AS_PROGRESS = 0
;LOOP_WHILE_ACTIVE = 0
;LOOP_KEEP_UNTIL_DONE = 1
;TICK_TOCK_MODE = 0
;AFFECTS_INTERIOR_SHAPE = 0

[ANIMATION_...]
INPUT = GEAR_5
FILE = car_shift5.ksanim
TIME = 1.0
INPUT_AS_PROGRESS = 0
LOOP_WHILE_ACTIVE = 0
LOOP_KEEP_UNTIL_DONE = 1
TICK_TOCK_MODE = 0
AFFECTS_INTERIOR_SHAPE = 0

;[ANIMATION_...]
;INPUT = GEAR_5
;FILE = shift5.ksanim
;TIME = 1.0
;INPUT_AS_PROGRESS = 0
;LOOP_WHILE_ACTIVE = 0
;LOOP_KEEP_UNTIL_DONE = 1
;TICK_TOCK_MODE = 0
;AFFECTS_INTERIOR_SHAPE = 0

[ANIMATION_...]
INPUT = REVERSE
FILE = car_shiftR.ksanim
TIME = 1.0
INPUT_AS_PROGRESS = 0
LOOP_WHILE_ACTIVE = 0
LOOP_KEEP_UNTIL_DONE = 1
TICK_TOCK_MODE = 0
AFFECTS_INTERIOR_SHAPE = 0

;[ANIMATION_...]
;INPUT = REVERSE
;FILE = shiftR.ksanim
;TIME = 1.0
;INPUT_AS_PROGRESS = 0
;LOOP_WHILE_ACTIVE = 0
;LOOP_KEEP_UNTIL_DONE = 1
;TICK_TOCK_MODE = 0
;AFFECTS_INTERIOR_SHAPE = 0
